/*!
 * (c) Copyright 2024 Swiss Post Ltd.
 */

@use "../bootstrap-overrides" as app;

h1,
.h1,
h4,
.h4 {
  font-weight: 700;
}

@each $headingLevel in (h1, h2, h3, h4, h5, h6) {
  #{$headingLevel},
  .#{$headingLevel} {
    &.no-styling {
      font-size: app.$font-size-base;
      font-weight: app.$font-weight-base;
      margin: 0;
    }
  }
}
